/*
 * Created on : Jul 6, 2018, 9:37:12 AM
 * Author: Tran Trong Thang
 * Email: trantrongthang1207@gmail.com
 * Skype: trantrongthang1207
 */
@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('https://hitzegrad-consulting.de/wp-content/themes/hitzegrad/theme/css/fonts/AvenirLTStd-Book.otf') format('opentype');
}

@font-face {
    font-family: 'AvenirLTStd-Black';
    src: url('https://hitzegrad-consulting.de/wp-content/themes/hitzegrad/theme/css/fonts/AvenirLTStd-Black.otf') format('opentype');
}

@font-face {
    font-family: 'AvenirLTStd-Medium';
    src: url('https://hitzegrad-consulting.de/wp-content/themes/hitzegrad/theme/css/fonts/AvenirLTStd-Medium.otf') format('opentype'); 
}
@font-face {
    font-family: 'AvenirLTStd-Roman';
    src: url('https://hitzegrad-consulting.de/wp-content/themes/hitzegrad/theme/css/fonts/AvenirLTStd-Roman.otf') format('opentype'); 
}
@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('https://hitzegrad-consulting.de/wp-content/themes/hitzegrad/theme/css/fonts/AvenirLTStd-Light.otf') format('opentype'); 
}
*{
    font-family: Tahoma,tahoma-w01-regular,tahoma-w02-regular,tahoma-w10-regular,tahoma-w15--regular,tahoma-w99-regular,sans-serif;
}
.vc_row.vc_row-has-fill{
    margin-left: 0;
    margin-right: 0;    
}
.vc_row.container{
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}
.container > .vc_column_container > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}
.carousel-item img{
    max-width: 100%;
}
p{
    font-size:14px;
}
p span{
    line-height: 20px;
}
.vc_column_container>.vc_column-inner{
    /*    padding-left: 0;
        padding-right: 0;*/
}
.phone,
a,
.navbar-light .navbar-nav .nav-link{
    color: #1B3454;
}
.phone{
    position: absolute;
    right: 20px;
    font-size: 20px;
    top: 15px;
}
.phone img{
    padding-right: 10px;
}
#navbarNavDropdown{
    padding-top: 50px;
}
.navbar-light .navbar-toggler{
    background-color: rgba(42, 43, 44, 1);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.home h2.mb-5{
    display: none;
}
.bg1{
    background-color: #1b3454;
}
.nopadding .vc_column-inner,
.nopadding .wpb_content_element{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.rowheader1{
    background-color: #545658;
}
.rowheader2{
    background-color: #EDEDED;
}
.rowheader1 > .wpb_column > .vc_column-inner,
.rowheader2 > .wpb_column > .vc_column-inner,
.rowheader3 > .wpb_column > .vc_column-inner{
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.nopadding .wpb_content_element,
.rowheader1 .wpb_content_element,
.rowheader2 .wpb_content_element,
.rowheader3 .wpb_content_element{
    margin-bottom: 0 !important;
}
.rowheader1 .wpb_content_element{
    font-size: 13px;
    color: #fff;
}
.bgwhite{
    background-color: #fff;
}
.bgblue{
    background-color: #1b3454;
}
.bggray1{
    background-color: #e1e5ea;
}
.rowheader1 .wpb_content_element ul{
    padding: 0;
    margin: 0;
}
.wp2img img{
    max-width: 100%;
}
.rowheader1 .wpb_content_element li{
    list-style: none;
    display: inline-block;
    padding-right: 45px;
}
.rowheader1 .wpb_content_element li:last-child{
    padding-right: 0;
}
.rowheader1 .wpb_content_element li img{
    margin-right: 15px;
}

.carousel-control-prev-icon{
    background-image: url(../img/arrows.png);
    background-repeat: no-repeat;
    background-position: 35px 0;
    transition: opacity 0.5s ease 0s;
    width: 100px;
    height: 70px;
    display: none;
}
.carousel-control-next-icon{
    background-image: url(../img/arrows.png);
    background-repeat: no-repeat;
    background-position: -40px 0;
    transition: opacity 0.5s ease 0s;
    width: 100px;
    height: 70px;
    display: none;
}
#carouselExampleControls:hover .carousel-control-prev-icon,
#carouselExampleControls:hover .carousel-control-next-icon{
    display: block;
}
.colorwhite,
.colorwhite a{
    color: #fff;
}
.font_24{
    font-size: 24px;
}
.font_18{
    font-size: 18px;
}
ul.font_8{
    padding-left: 25px;
}
.ulnone ul{
    margin-bottom: 0;
    padding-bottom: 0;
}
ul.font_8 li{
    padding: 10px 0;
}
.breadcrumbs{
    padding-top: 10px;
    font-size: 13px;
}
.txtNew h5.font_5,
.boxcontact div.font_5{
    background-color: rgba(54, 104, 169, 1);
    border: 0px solid rgba(81, 156, 255, 1);
    bottom: calc(0px + 10px);
    color: #fff;
    padding: 20px;
    margin-bottom: 30px !important;
    min-height: 90px;
    position: relative;
    font-size: 25px;
}
.txtNew h5.font_5:after,
.boxcontact div.font_5:after{
    border: calc(0px + 10px) solid transparent;
    bottom: calc(-1 * (0px + 10px));
    height: 0;
    position: absolute;
    width: 0;
    border-right-width: 0;
    border-top-color: rgba(27, 52, 84, 1);
    left: 0;
    content: '';
    bottom: -20px;
}
.txtNew h5.font_5:before,
.boxcontact div.font_5:before{
    border-top-color: rgba(27, 52, 84, 1);
    bottom: calc(-1 * (0px + 10px));
    height: 0;
    width: 0;
    border: calc(0px + 10px) solid transparent;
    position: absolute;
    content: '';
    bottom: -20px;
    border-left-width: 0;
    border-top-color: rgba(27, 52, 84, 1);
    right: 0
}
.boxlogin h5.font_5{
    min-height: auto;
    background: #545658;
    text-align: center;
}
.txtNew,
.padright60{
    padding-right: 60px;
}
.boxcontact .txtNew{
    padding-right: 0;
}
.boxcontact input,
.boxcontact textarea{
    padding: 3px 5px;
    width: 100%
}
.boxbg .wpb_wrapper .wpb_wrapper{
    border: 0px solid rgba(84, 86, 88, 1);
    background-color: rgba(84, 86, 88, 1);
    border-radius: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    padding: 15px;
}
.boxbg .wpb_wrapper > div{
    /*padding: 15px;*/
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern{
    border-radius: 5px;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    background: rgba(255, 126, 21, 1) url(../img/shiny1button_bg.png) 50% 50% repeat-x;
    border: solid rgba(255, 255, 255, 1) 0px;
}
.smile_icon_list li .icon_list_icon{
    width: 157px;
    height: 156px;
}
h2 a{
    color: rgb(84, 86, 88);
}
#site-footer{
    background: #2A2B2C;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 30px;
}
#site-footer a{
    color: #fff;
}
#site-footer ul{
    padding-left: 20px;
}
#site-footer li{
    list-style: none;
    padding: 10px;
}
#site-footer li a{
    text-transform: uppercase;
}
#menu-main-menu-1 li:first-child{
    display: none;
}
.top-footer{
    padding-bottom: 30px;
}
.copyright p{
    font-size: 13px;
}
.log_forms {
    background: #545658;
    color: #fff;
}
.log_forms .log-form-group input[type=submit],
.wpcf7-form-control.wpcf7-submit{
    background: rgba(81,156,255,1);
    border: 1px solid rgba(81,156,255,1);
    color: #fff;
}
.wpcf7-form-control.wpcf7-submit{
    padding: 5px 15px;
}
.boxh3 h3{
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #545658;
}
.boxh2 h2{
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #545658;
}
.boxh2 ul li h2{
    margin: 0;
}
.boxh2 h2 a{
    font-size: 16px;
    text-decoration: underline;
}
.boxh3 h2,
.boxh2 h2{
    color: #545658;
}
.boxmailchimp {
    color: #fff;
}
.boxmailchimp input{
    width: 100%;
    padding: 3px 5px;
}
.tvbtn{
    background: rgba(81,156,255,1);
    border: 1px solid rgba(81,156,255,1);
    color: #fff;
}
.listitem2 .txtNew h5.font_5{
    min-height: auto;
}
.listitem2 .icon_description .txtNew .txtNew{
    padding-top: 15px;
}
.listitem2 .icon_description .txtNew .txtNew strong{
    color: #545658;
}
.listitem1 .smile_icon_list_wrap{
    padding-bottom: 15px;
}
.color_18{
    color: #519CFF;
    font-size: 18px;
}
@media(max-width: 1200px){
    .rowheader1 .wpb_content_element li{
        padding-right: 10px;
    }
    .rowheader1 .wpb_content_element li img {
        margin-right: 7px;
    }
}
@media(max-width: 992px){
    .rowheader1 li{
        padding-bottom: 15px;
    }
}
@media(max-width: 767px){
    .phone{
        position: static;
    }
    .rowheader1 li{
        padding: 10px 0;
    }
    .txtNew,
    .padright60{
        padding-right: 0;
        /*word-break: break-all;*/
    }
    #site-footer ul,
    #site-footer ul li{
        padding-left: 0;
    }
    .navbar-toggler{
        position: absolute;
        right: 0;
        top: 0;
    }
    #navbarNavDropdown{
        padding-top: 0;
    }
}
@media(max-width: 480px){
    .smile_icon_list_wrap.ult-adjust-bottom-margin{
        margin-bottom: 0;
    }
    .smile_icon_list li .icon_list_icon {
        width: 100px;
        height: 100px;
        margin-right: 15px;
        margin-top: 10px;
    }
    .smile_icon_list.left li .icon_description {
        padding: 0;
        margin: 0;
        height: auto;
        display: block;
    }
    .smile_icon_list.left li .icon_description h2{
        padding-bottom: 85px;
        line-height: 25px;
    }
    .list2 .smile_icon_list.left li .icon_description h2{
        padding-bottom: 50px;
    }
    .smile_icon_list.left li .icon_description h2 a{
        font-size: 24px !important;
    }
    .smile_icon_list.left li .icon_description .vc_btn3 {
        position: absolute;
        left: 115px;
        top: 65px;
    }
}
@media(max-width: 400px){
    .rowheader1 .wpb_raw_html ul li:last-child span{
        float: right;
        width: calc(100% - 55px);
        padding-top: 5px;
    }
}
@media(max-width: 480px){
    .smile_icon_list.left li .icon_description h2 a{
        font-size: 20px !important;
    }
}
@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 20px;
        padding-left: 20px;
    }
    .navbar-brand{
        padding-top: 25px;
    }
}
/*#3668A9*/